# FundDetails

The details of a Fund.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **currency** | **str** | Optional | The currency of the fund which is the same as the base currency of all the portfolios of the fund&#39;s Abor. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.FundDetails import FundDetails

instance = FundDetails(
    currency="..."  # optional — The currency of the fund which is the same as the base currency of all the portfolios of the fund&#39;s Abor.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

